Subject: Argentina EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Oct 2000 00:14:00 -0700 (PDT)

A couple of follow up questions and feedback to our meeting last week:

1 What are your thoughts regarding the more open approach to begin utilizing 
digital document in Argentina as a choice? I am still of the opinion we can 
regulate and/or suspend this if it appear to be imprudent as we proceed.

2 What do we need to do to move forward under a controlled format say a three 
month trial period?

3 After a discussion with Patrick they believe it will be best to leave the 
ETA and the PA separate.

4 With Andrea gone this week I can not afford to loose much more time. Did 
you assign the Power GTC to a power attorney? I would like to push through 
the next draft today and tomorrow so that I can review it with Julian Poole 
our power trader. He will be in Houston Wed Thur and Fri and will be 
available for one or two drafting sessions but to get the most accomplished I 
need to get beyond Draft #1. Andrea has agreed to review our work when she 
returns to Houston. 

5 We are drafting a DASH for the formation of an Argentine derivative company 
this week for your review.

I am greatly concerned these GTC document will now cause delays in the EOL 
implementation. I could really use your assistance to push them through.

Thanks

MFG